/*----------------------------------------------------------------------------------------------
@ SABB HOMEPAGE StyleSheet
@ Version 1.0
@ All Homepage Style
----------------------------------------------------------------------------------------------*/

div.containerControlRight div.containerControlTwoColumn div.hsbcColumn {
	width: 100%!important;
}
div.hsbcSABBTitleControlOneRow {
	background: url(../images/bg_heading_1.gif) no-repeat 0 0;
	margin: 0 0 0px 0;
	width: 786px;
	/*height:21px;*//*Commented on 21Oct10*/
	height:4px;
}
div.hsbcSABBTitleControlOneRow h2 {
	font-size: 75%;
	color: #333;
}
div.hsbcStyleContent11 {
	float:left;
	padding-left:5px!important;
	padding-right:5px!important;
	width:250px;
}
.dividerContent11 {
	border-right:solid 1px #d6d6d6;
	margin-bottom:8px;
}
div.hsbcStyleContent11 p a.title {
	color: #006efc !important;
	font-weight:normal;
}
div.hsbcStyleContent11 p {
	padding-left: 10px;
	padding-right: 0px;
	padding-bottom:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;/*width:315px;*/
}
div.hsbcStyleContent11 p a.LowerLink {
	color: #000000;
	font-weight:normal;
}
.extFloatBugFix {
	clear:both;
}
div.containerContent div.hm_banner {
	margin-bottom: 15px;
	float: left;
}
div.containerContent div.hm_offer img, div.containerContent div.hm_last_offer img, div.containerContent div.hm_banner img {
	float: left;
}
div.floatLeft {
	float: left;
}
div.floatRight {
	float:right;
}
div.containerContent div.hm_offer {
	margin-right: 16px;
	margin-bottom: 20px;
}
div.containerContent div.hm_last_offer {
	margin-right: 0;
}
div.important_notice {
	width: 805px;
	clear: both;
	font-size: 70%;
	padding: 10px 0;
}
